@font-face {
	font-family: 'Font';
	src: url('../fonts/font-bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Font';
	src: url('../fonts/font-semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Font';
	src: url('../fonts/font-book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Font2';
	src: url('../fonts/font2-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}